WordPress.org

Plugin Directory

Contact form with captcha plugin allows you to use a Google reCAPTCHA contact form on your blog. It requires PHP 5.0 or later.

By: Technology Blog

(11)
Last Updated: 16 hours ago
10,000+ active installs
Compatible up to: 4.2.2
(10)
Last Updated: 2 days ago
10,000+ active installs
Compatible up to: 4.2.2
(31)
Last Updated: 3 days ago
50,000+ active installs
Compatible up to: 4.2.2

50+ form fields, conditional logic, responsive, multi-step forms, drag and drop, full bootstrap grid sytem, confirmation email setup, and many more...

By: Basix

(23)
Last Updated: 3 days ago
9,000+ active installs
Compatible up to: 4.2.2

Send contact form submissions from other plugins to multiple external services e.g. CRM. Configurable, custom field mapping, pre/post processing.

By: zaus, Atlantic BT, spkane

(11)
Last Updated: 4 days ago
2,000+ active installs
Compatible up to: 4.1.5
(11)
Last Updated: 5 days ago
9,000+ active installs
Compatible up to: 4.2.2

A Calendar to show the day-to-day availability of a room/house with an integration with ContactForm 7 for on-line booking.

By: Jan maat

(3)
Last Updated: 5 days ago
90+ active installs
Compatible up to: 4.2.2

Raidify contact form is a free customizable contact form with SMTP (Simple Mail Transfer Protocol) support

By: olaleye

(1)
Last Updated: 6 days ago
102 downloads
Compatible up to: 4.2.2

WordPress Form Maker is a fresh and innovative form builder. This form builder is for generating various kinds of forms.

By: webdorado

(150)
Last Updated: 6 days ago
50,000+ active installs
Compatible up to: 4.2.2

Provides a simple contact form on your wordpress website. Automate user growth and revenue with ReadyGraph integration.

By: Appletaco, wenzhixue, tanaylakhani, www.gopiplus.com, gopiplus

(4)
Last Updated: 6 days ago
5,000+ active installs
Compatible up to: 4.1.5

Contact Bank is an ultimate form builder wordpress plugin that lets you create contact forms in seconds.

By: Tech-Banker, Gallery-Bank

(60)
Last Updated: 1 week ago
20,000+ active installs
Compatible up to: 4.2.2

RSS link for this tag.